=== debian/control ===
Source: jolicloud-webapp-cliqset
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-cliqset
Provides: prism-webapp-cliqset
Replaces: prism-webapp-cliqset (<= 1.0)
Conflicts: prism-webapp-cliqset (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://cliqset.com/
Description: Jolicloud web application for Cliqset
 The Cliqset web site running in a simple Jolicloud window.

Package: prism-webapp-cliqset
Architecture: all
Depends: jolicloud-webapp-cliqset
Description: Transitional package for jolicloud-webapp-cliqset
 This is a transitional package for jolicloud-webapp-cliqset, and can safely
 be removed after the installation is complete.
